#include "ChallengeLocalDefinition.h"


FChallengeLocalDefinition::FChallengeLocalDefinition()
{
	this->Number = 0;
	this->Title = FText::GetEmpty();
	this->Description = FText::GetEmpty();
	this->PurchasePassBackgroundKeyArtMaterial = NULL;
	this->PurchaseTierPicturePath = TEXT("");
	this->PurchasePassPopupMessage = FText::GetEmpty();
	this->EventStyle = EChallengeEventStyle::None;
	this->StoryBookMarkTexture = NULL;
	this->StyleFrameLabel = TEXT("");
	this->EventStoryLabel = TEXT("");
	this->UseLimitedTimeEventSkin = false;
}
